dev_job_data:
  history:
  - build_id: 11
    uri: job/Mdev__rospack__ubuntu_bionic_amd64/11/
    stamp: 1589395883.935
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 10
    uri: job/Mdev__rospack__ubuntu_bionic_amd64/10/
    stamp: 1579920669.763
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 9
    uri: job/Mdev__rospack__ubuntu_bionic_amd64/9/
    stamp: 1579891871.037
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 8
    uri: job/Mdev__rospack__ubuntu_bionic_amd64/8/
    stamp: 1574376677.541
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 7
    uri: job/Mdev__rospack__ubuntu_bionic_amd64/7/
    stamp: 1574207476.434
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  latest_build:
    skipped: 0
    failed: 0
    total: 4
  base_url: http://build.ros.org/
  total_builds: 11
  job_health: 100
  job_health_icon: icon-health-80plus
